
Redmine - Task #113

Task # 111 (Closed): Instalación y configuración

Creación de máquina virtual

10/21/2015 12:32 PM - Cristian Castillo

Status: Closed Start date: 10/02/2015

Priority: Normal Due date: 10/04/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2015 12:33 PM - Cristian Castillo

- Status changed from New to Closed

#2 - 10/21/2015 12:38 PM - Cristian Castillo

- Start date changed from 10/21/2015 to 10/02/2015

#3 - 10/21/2015 01:40 PM - Cristian Castillo

- % Done changed from 0 to 100

#4 - 10/21/2015 01:44 PM - Cristian Castillo

- Due date set to 10/04/2015

- % Done changed from 100 to 0

#5 - 10/21/2015 01:44 PM - Cristian Castillo

- % Done changed from 0 to 100

#6 - 10/21/2015 01:45 PM - Cristian Castillo

- Assignee set to Cristian Castillo
